Package junit.runner

# Interface TestCollector

All Known Implementing Classes:
  `ClassPathTestCollector`, `LoadingTestCollector`, `SimpleTestCollector`

public interface TestCollector
Collects Test class names to be presented by the TestSelector.

See Also:
  - `TestSelector`

## Method Summary

Modifier and Type
Method
Description
`Enumeration`
`collectTests()`
Returns an enumeration of Strings with qualified class names

## Method Details

### collectTests

Enumeration collectTests()
Returns an enumeration of Strings with qualified class names